<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Admin extends MY_Controller {
	function __construct(){
        parent::__construct();
		// Check Session Login
		$this->load->model('setting_model');
		if(!isset($_SESSION['logged_in'])){
			redirect(site_url('auth/login'));
		}
	}
	function index (){
		$data['judul_app'] = $this->setting_model->get_by_id(1);
		$this->load->view('home/dashboard', $data);
	}
}
